/*     83908 : 타이틀 텍스트      */
.title__83908__ {font-size:0}
.title__83908__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83908__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__83908__.style_top p {padding-top:10px}
.title__83908__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83908__.style_right p {padding-right:14px}
.title__83908__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83908__.style_bottom p {padding-bottom:12px}
.title__83908__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83908__.style_left p {padding-left:14px}
.title__83908__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83908__.style_circle1 p {padding-left:18px}
.title__83908__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83908__.style_circle2 p {padding-left:18px}
.title__83908__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83908__ p {font-size:20px}
	.title__83908__.style_top p:before {width:20px}
	.title__83908__.style_right p:before {height:20px}
	.title__83908__.style_bottom p:before {width:20px}
	.title__83908__.style_left p:before {height:20px}
}

/*     82931 : 실선      */
.solid_line__82931__ {display:block;position:relative;width:100%;height:20px}
.solid_line__82931__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__82931__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82931__ {height:20px}
}

/*     83863 : 타이틀 텍스트      */
.title__83863__ {font-size:0; }
.title__83863__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#1c9fbb; letter-spacing:-.03em; line-height:1.4em;
}
.title__83863__ p:before {content:''; position:absolute; background:#1c9fbb; font-size:0;}

.title__83863__.style_top p {padding-top:10px;}
.title__83863__.style_top p:before {top:0; left:0; width:28px; height:4px;}

.title__83863__.style_right p {padding-right:14px;}
.title__83863__.style_right p:before {top:16%; right:0; width:4px; height:28px;}

.title__83863__.style_bottom p {padding-bottom:12px;}
.title__83863__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__83863__.style_left p {padding-left:14px;}
.title__83863__.style_left p:before {top:16%; left:0; width:4px; height:28px;}

.title__83863__.style_circle1 p {padding-left:18px;}
.title__83863__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__83863__.style_circle2 p {padding-left:18px;}
.title__83863__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #1c9fbb; background:none; box-sizing:border-box;
}

/*     83864 : 장문 텍스트      */
.textarea__83864__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     82933 : 실선      */
.solid_line__82933__ {display:block;position:relative;width:100%;height:20px}
.solid_line__82933__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__82933__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82933__ {height:20px}
}

/*     82934 : 타이틀 텍스트      */
.title__82934__ {font-size:0}
.title__82934__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82934__ p:before {content:'';position:absolute;background:#de5252;font-size:0}

.title__82934__.style_top p {padding-top:10px}
.title__82934__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82934__.style_right p {padding-right:14px}
.title__82934__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82934__.style_bottom p {padding-bottom:12px}
.title__82934__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82934__.style_left p {padding-left:14px}
.title__82934__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82934__.style_circle1 p {padding-left:18px}
.title__82934__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82934__.style_circle2 p {padding-left:18px}
.title__82934__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #de5252;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82934__ p {font-size:20px}
	.title__82934__.style_top p:before {width:20px}
	.title__82934__.style_right p:before {height:20px}
	.title__82934__.style_bottom p:before {width:20px}
	.title__82934__.style_left p:before {height:20px}
}

/*     83894 : 이미지      */
.img__83894__ {max-width:100%}
.img__83894__ * {box-sizing:border-box}
.img__83894__ a {display:block;vertical-align:top}
.img__83894__ img {width:1000px;vertical-align:top}

